<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id />
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>com.generalmobi.go2pay</item>
    <item>id.co.babe</item>
    <item>com.google.android.googlequicksearchbox</item>
    <item>com.instagram.android</item>
    <item>com.facebook.katana</item>
    <item>com.facebook.orca</item>
  </string-array>
</resources>
